Subject: [dns-dir] DNS Early Warn: draft-ietf-dnsext-dnssec-alg-allocation-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 23 Sep 2009 14:30:01 -0400

Count:       21 

Network Working Group                                         P. Hoffman
Internet-Draft                                            VPN Consortium
Updates: 2535, 3755, 4034                             September 22, 2009
(if approved)
Intended status: Standards Track
Expires: March 26, 2010

        Cryptographic Algorithm Identifier Allocation for DNSSEC
               draft-ietf-dnsext-dnssec-alg-allocation-00

 Abstract
   This document specifies how DNSSEC cryptographic algorithm
   identifiers in the IANA registries are allocated.  It changes the
   rule from "standard required" to "RFC required".  It does not change
   the list of algorithms that are recommended or required for DNSSEC
   implementations.